@import 'https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext';
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	position:relative;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	background:#fff;
  font-family:'Roboto', arial, helvetica, sans-serif;
  font-size:10pt;
  margin:0;
  padding:0;
  text-align:center;
    padding-bottom:30px;
}

table textarea,
table select,
table input {
	border: 1px solid grey;
}

table input { 
	width: auto; 
	height: auto; 
}

img, fieldset { border:None; }
fieldset {
  clear:both;
  margin:0;
}

.btn, .btn a {
  display:block;
  width:134px !important;
  height:27px;
  border:none;
  font-family:arial, helvetica, sans-serif !important;
  line-height:27px !important;
  background:url(../images/button.jpg) top left no-repeat;
  text-align:center;
  color:#fff !important;
  font-weight:bold;
  text-decoration:none;
  padding:0;
  margin:0;
  float:left;
}

form .btn {
  padding-bottom:4px;
}

h1, h2, h3 {
  font-weight:normal;
  margin:0;
  padding:0;
}

th {
  text-align:left;
}
.req{
	color:#e11927;
}
#container, .container, .application-wrapper {
 /* width:800px;*/
  margin:0 auto;
  text-align:left;
}

  #header { 
background-color: #ffffff;
	font-size:13px;
	line-height:13px;
	padding:10px 0;
  }
   #header a{
	  color:#888888;
  }
  #header a.a-mail, #header span.a-mail{
	    background:url(../images/mail.png) top left no-repeat;
		padding-left:30px;
		margin-right:40px;
		color: #888888;
  }
  a:hover,  #header a:hover{
	  color:#006699;
  }
  .admin{
	  margin-right:50px;
  }
  .h1-wrapper h1{
	  font:30px/30px Roboto;
	  font-weight:500;
	  color:#08416f;
	  display:inline-block;
  }
  .h1-wrapper{
	  background:url(../images/h1-bg.jpg) top center no-repeat; 
	  border-top:1px solid #d9d9d9;
	  border-bottom:1px solid #d9d9d9;
	  padding-top:10px;
	  min-height:125px;
  }
   .h1-wrapper h1, .h1-wrapper img, #advance input, .choose-text, .file-del{
	   vertical-align:middle;
   }
   .h1-wrapper img{
	   margin:0 35px 0 0px;
	   margin-top: 10px;
   }
   
  #footer {
	display: none;
    height:24px;
    line-height:24px;
    border-top:1px solid;
    border-bottom:1px solid;
    text-align:center;
    overflow:none;
  }

    #logo { 
	  height: 85px;
      display:block;
      float:left;
    }

    #header p {
      width:300px;
      float:right;
      font-size:10px;
      line-height:10px;
      height:10px;
      text-transform:uppercase;
      text-align:right;
      padding-bottom:5px;
    }
    #nav {
		background:#f8f8f8;
      clear:both;
      margin:0;
      padding:12px 15px;
	  margin-top:-26px;
    }
	.main-container #nav {
		padding-right:290px;
	}
    #nav ul{
	  float:right;
	}
    #nav li {
      list-style:none;
      margin:0;
      padding:0;
      display:inline;
    }
    #nav a.home, #nav li{
		font-size:15px;
      line-height:26px;	
	}
    #nav li a {
      display:block;
      padding-left:35px;
      text-decoration:none;
      float:right;
    }
	#nav ul#sub_nav li a{
		padding-left:25px;	
	}
    #nav a.home { background:url(../images/home.png) left center no-repeat; padding-left:27px;}
    #nav a.new_ticket { background:url(../images/message.png) 0 0 no-repeat; padding-left:39px;margin-right:25px; }
    #nav a.my_tickets { background:url(../scp/images/icons/assigned_tickets.png) 0 5px no-repeat; margin-right:25px;} 
    #nav a.ticket_status { background:url(../images/status.png) 0 0 no-repeat; }
    #nav a.log_out { background:url(../images/logout.gif) 0 5px no-repeat; }
	.info {padding-left:30px; font:13px/20px Roboto;display:inline-block;text-decoration:underline;}
	.info:hover{text-decoration:none;}  
  #content, .application-wrapper {
	  /* background-color: #f6f1e5; */
      clear:both;
      line-height:14pt;
	  width:90%;
	  margin:0 auto;
	 /* min-height:400px;
	  margin-bottom:30px;*/
  }
    #content, #content p, .application-wrapper{
		font:16px/24px Roboto;
	}
    #content form {
      margin:0;
      padding:0;
    }
	#content a{
		color:#08416f;
		text-decoration:underline;
	}
	#content a:hover{
		text-decoration:none;
	}
    input:focus, textarea:focus, select:focus, button:focus{
		outline:none;
	}
	.theme-table textarea, .theme-table select{
		width:100%;
	}
      #content form.status_form fieldset { clear:none; }
    
      #content form label {
        display:block;
		margin-top:20px;
		font:15px/15px Roboto;
		margin-bottom:3px;
      }
	  #content form input[type="radio"] + label{
		  margin:0;
	  }
      #content form.send-form label{
		display:inline-block;
		margin:0;		
	  }
	  #content form.send-form .send-form-table label {margin-bottom: 10px}
	  #content form.send-form input#yurname + label{
		  float:right;
                  margin-right:10px;
	  }
	  .send-form{
		  font:15px/18px Roboto;
	  }
	  .send-form .send-form table tr td, .send-form .send-form table tr th{
		  vertical-align:top;
		  padding-bottom:25px;
	  }
	  form.send-form input[type="radio"], .tabberlive input[type="radio"], .file-del, #content form.new-appl input[type="radio"]{
		  display:none;
	  }
	  .file-del{
		margin-left:15px;
		cursor:pointer;
	  }
	  .send-form table.send-form-table tr td, .send-form table.send-form-table tr th{
		width:50%;
		font:15px/18px Roboto;	
                padding-bottom:15px;
                vertical-align:top;	
	  }
	  .send-form-table{
		  width:80%;
	  }
	  #content form.send-form input[type="radio"] + label, #content .tabberlive form input[type="radio"] + label, #content form.new-appl input[type="radio"] + label{
		  position:relative;
		  padding-left:30px;
		  cursor:pointer;
		  line-height:20px;
	  }
#content form.send-form input[type="radio"] + label{
                  padding-bottom:10px;
}
	  form.send-form input[type="radio"] + label:before, .tabberlive input[type="radio"] + label:before, #content form.new-appl input[type="radio"] + label:before{
		  position:absolute;
		  top:0;
		  left:0;
		  content:"";
		  display:inline-block;
		  width:20px;
		  height:20px;
		  background:url(../images/check.png) center left no-repeat;
	  }
	  form.send-form input[type="radio"]:checked + label:before, .tabberlive input[type="radio"]:checked + label:before, #content form.new-appl input[type="radio"]:checked + label:before{
		  background:url(../images/checked.png) center left no-repeat;
	  }
      #content #index form input[type="text"], .loginBox form input[type="text"], .loginBox form input[type="password"], form input[type="text"], textarea,
	  #duedate, form input[type="password"]{
		border:1px solid #9a9a9a;
		border-radius:3px;
		padding-left:10px;
		box-sizing:border-box;
      }
	  #content #index form input[type="text"], .loginBox form input[type="text"], .loginBox form input[type="password"], form input[type="text"], form input[type="password"]{
		 width:80%;
		height:35px;		 
	  }
	  form.new-appl input[type="text"]#email,  form.new-appl input[type="text"][name="phone"]{
		  width:40%;
	  }
	  form.new-appl input[type="text"][name="phone_ext"]{
		  width:34%;
	  }
	  #duedate{
		height:35px;  
	  }
	  textarea{
		  padding-top:10px;
		  height:120px;
		  font-size: 14px;
	  }
	  form .form-block input[type="text"]{
		  width:87%;
	  }
	  form.send-form input[type="text"], textarea, .theme-table{
		 width:100%; 
	  }
	  .new-appl .send-form-td{
		  padding:10px 5px 10px 0;
	  }
	  .theme-table{
		  border-top:1px solid #d2d2d2;
		  padding-top:28px;
	  }
          .subject-td{
                padding-left:40px;
           }
          .topicId{
                 width:30%;
           }
	   form.send-form tr th{
		   padding-right:30px;
	   }
       .loginBox form input[type="text"], .loginBox form input[type="password"]{
		   width:100%;
	   }		   
    #content #bar {
      width:21px;
      height:auto;
      display:block;
      float:left;
   }
   
   #ticketform {
     padding:20px 20px 50px 20px;
     width:600px;
     margin:20px auto 20px auto;
     border:1px solid;
   }
   
   #loginform {
     padding:20px 20px 50px 20px;
     width:400px;
     margin:20px auto 20px auto;
     border:1px solid;
   }
   
   #ticketform input, #ticketform select {
     width:300px;
     float:left;
   }

   #loginform input {
     width:160px;
     float:left;
   }
      
   #ticketform label {
     width:130px;
     text-align:right;
     display:block;
     float:left;
     padding-right:10px;
   }
   
   #loginform label {
     width:130px;
     text-align:right;
     display:block;
     float:left;
     padding-right:10px;
   }
   
   #ticketform textarea {
     width:400px;
   }
   
   #ticketform .ticketsubmit {
     margin-left:410px;
   }
   
   #loginform .ticketsubmit {
     margin-left:170px;
   }

   
  #powered_by {
      clear:both;
      display:block;
      width:126px;
      height:23px;
  }
   

.error {
    font-family: Roboto, Helvetica, sans-serif;
    font-size: 15px;
	font-weight:500;
	line-height:20px;
	display:inline-block;
}
hr + .error{
	background:url(../images/error.png) top left no-repeat;
	padding-left:30px;
}
.msg {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
	margin:15px 0 10px;
}


/*#infomessage,*/ #warnmessage, #errormessage {
    margin-bottom: 1.5em;
    padding: 0.3em;
    font-weight: bold;
  /*  border-top: 1px solid;
    border-bottom: 1px solid;*/
}


/* Buttons  */
.button, .button2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 5px;
}

.button {
    border: 1px solid;
}
    
/* Generic CSS based Icons. use=> <tag class="Icon iconname">text</tag> */
    
.Icon {
        
    width: auto;
    padding-left:20px;
    background-position: left center;
    background-repeat: no-repeat;
    color:#353f43; 
	font-weight:500;
    text-decoration: none;
}

a.Icon { }
   
a.Icon:hover, .nav-row a:hover {
    text-decoration: underline;    
}

    
.Icon.Ticket { background:url(../images/icons/ticket.gif) 0 0 no-repeat; }
.Icon.webTicket { background:url(../images/icons/ticket_source_web.png) 0 50% no-repeat; }
.Icon.emailTicket { background:url(../images/icons/ticket_source_email.gif) 0 0 no-repeat; }
.Icon.phoneTicket { background:url(../images/icons/ticket_source_phone.gif) 0 0 no-repeat; }                
.Icon.otherTicket { background:url(../images/icons/ticket_source_other.gif) 0 0 no-repeat; }


.Icon.attachment { background-image: url(../images/icons/attachment.gif); }
.Icon.file { background-image: url(../images/icons/attachment.gif); }
.Icon.refresh { background-image: url(../images/icons/refresh.gif); }   
#content a.Icon.thread {
    font:15px/15px Roboto;
    color:#527496;
    background-image: url(../images/icons/title.png);
}

/* Ticket view (Messages and Responses) */
#ticketthread table.message {
    margin:10px 0 5px 0;
}

#ticketthread table.response {
    margin-bottom:5px;
}
/*table.message td, table.message th,table.response td, table.response th {
    border-bottom:1px solid;
    padding:5px;
}*/

table.message tr.header td, table.response tr.header td {
    padding:1px;
    padding-left:5px;
}

table.message th, table.response th {
    line-height:24px;
    font-size:10pt;
    padding:1px;                
    padding-left:5px;
    font-weight:bold;
}
table.message th, table.response th{
font:bold 15px/15px Roboto;
padding:11px 15px;
border-radius:3px;
}
table.message td, table.response td{
font:16px/20px Roboto;
padding:15px 20px;
}

/* Index page */

/*#index {
    padding: 25px 0px 0px 0px;
}*/

#index h1 {
    font-size:15pt;
}

.big { font-size:16px; line-height:24px;margin-bottom:15px; }

.lcol { width:50%; float:left;}
.rcol { width:50%; float:right; }
.lcol, .rcol{padding:0 15px;box-sizing:border-box;color:#455a64; font:15px/20px Roboto;}
.lcol img, .rcol img{margin-right:15px;}
.clear { clear:both; }
.lcol h3, .rcol h3 { font-size:20px; font-weight:600; margin:0 0 15px 0; }

.lcol .btn, .lcol .btn a, .rcol .btn, .rcol .btn a {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 5px;
    border: 1px solid;
}
.y-und {
	margin-top: 20px;
}
.spoiler-head {
	margin-top: 5px;
}
.vakGlobal		{width:647; border-left:1px solid #B2AB98; border-top:1px solid #B2AB98; border-right:1px solid #B2AB98;}
.vakGlobalPrice		{width:647; border-left:1px solid #B2AB98; border-top:1px solid #B2AB98; border-right:1px solid #B2AB98;border-bottom:1px solid #B2AB98;}
.vakZavTitle	{height:38; border-bottom:1px solid #B2AB98; background:#F2CFA1; width:100%; text-align:center; padding:6px 0px 0px 0px;}
.vakZavTitlePrice	{height:38; border-bottom:1px solid #B2AB98; background:#F2CFA1; text-align:center; }
.vakZavTitlePrice	p {text-align:center;}
.vakZavTitlePrice2	{height:38; border-bottom:1px solid #B2AB98; border-top:1px solid #B2AB98; background:#F2CFA1; text-align:center; }
.vakZavTitlePrice2 p {text-align:center;}
.vakTopPrice		{padding: 1px 10px 1px 10px; vertical-align:top;}
.vakTopPriceCena		{padding: 1px 10px 1px 10px; vertical-align:top; color:#AB0625!important;}
.vakTopPriceCena p		{color:#AB0625!important;}
.vakName		{width:48%; border-bottom:1px solid #B2AB98; background:#EADFC4; height:38; font-weight:bold; padding:6px 20px 0px 20px; color:#59481F;}
.vakInfo		{width:27%; border-bottom:1px solid #B2AB98; background:#EADFC4; height:38; font-weight:bold; padding:6px 0px 0px 0px; color:#59481F;}
.vakMoney		{width:25%; border-bottom:1px solid #B2AB98; background:#EADFC4; height:38; font-weight:bold; padding:4px 20px 0px 20px; color:#59481F;}
.vakNamePrice		{ border-bottom:1px solid #B2AB98; background:#EADFC4; height:38; font-weight:bold; padding:6px 5px 0px 5px; color:#59481F!important; text-align: left!important;}
.vakNamePrice p {color:#59481F!important;  text-align: left!important;}


.vakTopVak1		{padding:13px 20px 9px 20px; vertical-align:top;}
.vakTopVak2		{padding:13px 0px 9px 0px; vertical-align:top;}
.vakTopVak3		{padding:13px 20px 9px 20px; vertical-align:top;}
.vakVak1		{padding:0px 20px 9px 20px; vertical-align:top;}
.vakVak2		{padding:0px 0px 9px 0px; vertical-align:top;}
.vakVak3		{padding:0px 20px 9px 20px; vertical-align:top;}
.vakBotVak1		{padding:10px 20px 13px 20px; vertical-align:top; border-bottom:1px solid #B2AB98;}
.vakBotVak2		{padding:10px 0px 13px 0px; vertical-align:top; border-bottom:1px solid #B2AB98;}
.vakBotVak3		{padding:10px 20px 13px 20px; vertical-align:top; border-bottom:1px solid #B2AB98;}
.vakLast		{padding:13px 20px 9px 20px; vertical-align:top; border-bottom:1px solid #B2AB98;  background:#EADFC4; font-weight:bold; color:#59481F;}
.header-left-part{
	float:left;
}
.header-right-part{
	float:right;
}
.clear{
	clear:both;
}
.submit-button{
	border:none;
	font:16px/16px Roboto;
	color:#fff;
	background:#08416f;
	border-radius:2px;
	padding:12px;
	cursor:pointer;
	margin-top:25px;
}
.form-wrapper .submit-button{
	padding:10px 12px;
}
.form-wrapper{
	display:table;
	width:100%;
}
.form-block{
	display:table-cell;
	vertical-align:bottom;
	width:33%;
}
.text-bold{
	font-size:18px;
	color:#08416f;
	font-weight:500;
}
.thank-message p{
	margin-bottom:25px;
}
#content p.author-name{
	font-size:18px;
}
#content p.author-name b{
	font-weight:bold;
}
.file-wrapper input[type="file"]{
	display:none;
}
.file-wrapper{
	margin-bottom:20px;
}
.input-file{
	color:#5c7996;
	border:2px solid #7e9cba;
	border-radius:3px;
	padding:7px 15px 7px 38px;
	display:inline-block;
	background:url(../images/file.png)  8px center no-repeat;
	cursor:pointer;
}
.theme-table select, select{
	-moz-appearance: none;
    -moz-appearance: none;
    padding-left: 10px;
	border: 1px solid #9a9a9a;
    border-radius: 3px;
    text-overflow: "";
    margin-left: 0;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none!important;
	background:url(../images/select.png) #fff  94% 13px no-repeat;
	font:15px/15px Roboto;
	height:36px;
}
#content .new-appl select{
	min-width:230px;
}
#content .new-appl select[name="topicId"]{
	width:80%;
}
#advance, #advance select{
	color:#999999;
}
#advance select[name="dept"], #advance select[name="status"], #advance select[name="sort"], #advance select[name="order"]{
	width:220px;
}
#advance select[name="stype"]{
	width:200px;
}
#advance select[name="limit"]{
	width:65px;
      background-position:80% 13px;
}
#advance select[name="dept"]{
	margin-right:20px;
}
#advance select[name="status"]{
	margin-right:30px;
}
.theme-table label{
  padding-bottom:6px;
}
#fc{
	z-index:1;
}
#sd, #ed{
	width:100px;
}
button[type="reset"]{
	font:14px/14px Roboto;
	color:#455a64;
	text-decoration:underline;
	background:transparent;
	border:none;
	padding:0;
	margin:0 0 0 35px;
	cursor:pointer;
}
.popup-wrapper{
	display:none;
	font:15px/18px Roboto;
	color:#455a64;
	text-align:left;
	padding:0 80px 0 27px;
	height:520px;
}
.popup-wrapper p{
	margin-bottom:10px;
}
.fancybox-inner{
	padding-bottom:27px;
	padding-top:27px;
}
#ascrail2000 div{
right:25px;
}
#nav {
	border:1px solid #d9d9d9;
	border-radius:3px;
}
#main_nav li:first-child{
	margin-left:10px;
}
#main_nav li{
	list-style:none;
	display:inline-block;
	margin-left:45px;
}
#main_nav li a{
	font:18px/18px Roboto;
	color:#617179;
	font-weight:bold;
}
#main_nav li a:hover, #main_nav li a.active{
	color:#08416f;
}
::-webkit-input-placeholder{
   font:15px/15px Roboto;
   color:#999999;
}
:-moz-placeholder{
   font:15px/15px Roboto;
   color:#999999;
}
::-moz-placeholder{
   font:15px/15px Roboto;
   color:#999999;
}
:-ms-input-placeholder{ 
   font:15px/15px Roboto;
   color:#999999;
}
.search-button{
	background:#7e9cba;
	border-radius:2px;
	font:15px/15px Roboto;
	color:#fff;
	padding:10px 16px;
	border:none;
}
input#query{
	width:170px;
}
.search-icon img{
	vertical-align:middle;
	margin-left:10px;
}
#basic{
	float:right;
	margin-top:-40px;
        margin-right:15px;
}
.simple-search{
	float:right;
	margin-top:-52px;
}
.simple-search img, .simple-search span, #basic input, .dtable-td{
	vertical-align:middle;
}
.simple-search span{
	font:15px/15px Roboto;
}
.simple-search a span{
  text-decoration:underline;
}
.simple-search a:hover span{
  text-decoration:none;
}
.simple-search a, .simple-search a span{
	color:#7e9cba;
}
.simple-search a span{
	margin-right:35px;
}
#advance{
    position: relative;	
	background:#f8f8f8;
	border:1px solid #d9d9d9;
	border-top:0;
	padding:17px 50px 17px 17px;
	box-sizing:border-box;
        font-size:15px;
        border-radius:0 0 3px 3px;
}
.calendar img{
	vertical-align:middle;
}
.calendar{
margin-left: -32px;
    margin-right: 10px;
}
#ed{
  margin-left:3px;
}
.tip, .search-span{
  float:right;
}
.search-span{
  margin-top:20px;
}
 #advance select[name="order"]{
  margin:20px 20px 0 15px;
}
.white-btn{
	font:15px/15px Roboto;
	color:#5c7996;
	border:2px solid #7e9cba;
	background:#fff;
	border-radius:2px;
	padding:8px 12px;
	cursor:pointer;
	margin-right:13px;
}
.white-btn:hover{
	background:#7e9cba;
	color:#fff;
}
.transition, .white-btn{
  transition: all 0.25s ease 0s;
 -webkit-transition: all 0.25s ease 0s;
 -moz-transition: all 0.25s ease 0s;
 -o-transition: all 0.25s ease 0s;
}
.dtable{
font:14px/14px Roboto;
color:#757575;
}
.dtable a{
color:#455a64;
}
.dtable .dtable-row .dtable-td.nohover, .dtable .dtable-row .dtable-td.dtable-td-check, .dtable-td.dtable-td-checkbox{
	padding:15px 0;
	text-align:center;
}
.dtable, .dtable-row{
width:100%;
}
.dtable-row, .send-form-row{
display:table-row;
}
.dtable-td{
display:table-cell;
padding:15px 40px 15px 0;
box-sizing:border-box;
}
.send-form-td{
display:table-cell;
vertical-align:top;
}
.dtable .dtable-td input[type="checkbox"], .tabberlive input[type="checkbox"], #content form.new-appl input[type="checkbox"]{
	display:none;
}
.dtable .dtable-td input[type="checkbox"] + label, .tabberlive input[type="checkbox"] + label:before, #content form.new-appl input[type="checkbox"] + label:before{
	background:url(../images/checkbox.png) top left no-repeat;	
	display:inline-block;
	width:15px;
	height:15px;
	cursor:pointer;
}
#content form .dtable .dtable-td input[type="checkbox"] + label, #content form.new-appl input[type="checkbox"] + label{
	margin:0;
	display:inline-block;
}
#content form label[for="append"]{
margin-top:0;
}
.tabberlive input[type="checkbox"] + label, #content form.new-appl input[type="checkbox"] + label, #content form.new-appl input[type="radio"] + label{
position:relative;
padding-left:30px;
}
.tabberlive .file-wrapper {
    margin: 20px 0 5px 0;
}
.tabberlive input[type="checkbox"] + label:before, #content form.new-appl input[type="checkbox"] + label:before{
position:absolute;
content:"";
left:0;
}
.dtable .dtable-td input[type="checkbox"]:checked + label, .tabberlive input[type="checkbox"]:checked + label:before,
#content form.new-appl input[type="checkbox"]:checked + label:before{
	background-position:0 -15px;
}
.dtable-td-1{
width:5%;
}
.dtable-td-2, .dtable-td-3{
width:10%;
}
.dtable-td-4{
width:50%;
}
.dtable-td-5{
width:25%;
}
.dtable-row-title, .dtable{
border-bottom:8px solid #7e9cba;
}
.dtable-row-title, .dtable-row-title .dtable-td, .dtable-row-title .dtable-td a{
color:#455a64;
font:16px/16px Roboto;
font-weight:500;
}
.dtable .dtable-row:nth-child(odd){
background:#f1f1f1;
}
.dtable .dtable-row:nth-child(odd).dtable-row-title{
background:#e9eef3;
}
.dtable .dtable-row:not(.dtable-row-title):nth-child(odd):hover, .dtable .dtable-row:not(.dtable-row-title):hover{
background:#FFFFDD;
}
#content .dtable .dtable-row a:hover, .dtable .dtable-row a:hover{
	color:#e65100;
	text-decoration:underline;
}
.delete-row{
	padding-top:10px;
}
.nav-row{
	font:13px/19px Roboto;
	width:100%;
}
.nav-row, .nav-row a{
	color:#7c8d96;	
}
.nav-row span{
	color:#08416f;
	font-weight:500;
}
.nav-td-1, .nav-td-3{
	width:30%;
}
.nav-td-2{
	width:39%;
}
.nav-row .nav-td-3, .nav-td-3{
	font:16px/19px Roboto;
	text-align:right;
	vertical-align:middle;
	color:#08416f;
	padding-right:13px;
}
.nav-td-1, .nav-td-3, .nav-td-2{
	display:inline-block;
	padding:15px 0 15px 15px;
	vertical-align:middle;
	box-sizing:border-box;
}
.nav-td-3 a{
	margin:0 0 0 13px;
}
#content .tabberlive form#replyform label, #content form.new-appl input[type="checkbox"] + label, #content form.new-appl input[type="radio"] + label{
display:inline-block;
}
#content form.new-appl input[type="checkbox"] + label, #content form.new-appl input[type="radio"] + label{
	margin-right:15px;
}
#content .tabberlive form#replyform select{
width:32%;
margin-right:30px;
}
.bottom-btns{
margin-top:20px;
padding-top:20px;
border-top:1px solid #d2d2d2;
}
.title-div{
background:#e9eef3;
border-bottom:7px solid #7e9cba;
padding:7px 12px;
margin-top:15px;
font:15px/15px Roboto;
color:#455a64;
}
.title-span{
font:bold 18px/23px Roboto;
color:#455a64;
}
.float-right{
float:right;
}
.float-right img{
margin-left:20px;
}
.float-right .submit-button{
margin-top:0;
padding:9px 15px;
background:#7e9cba;
}
table.ticketinfo td, table.ticketinfo th {
    font:15px/15px Roboto;
    color:#757575;
	padding:7px 20px;
}
 .theme-row{
border-bottom:1px solid #d2d2d2;
}
 .theme-row > td{
padding:30px 20px 10px;
}
 .theme-row td table tr td{
font:bold 18px/18px Roboto;
color:#527496;
}
.title-div select{
width:220px;
}
.appl-mobile-menu{
	display:none;
}
ul.tabs{
	border-bottom:2px solid #7e9cba;
	margin:15px 10px 0;
	float:left;
	width:96%;
}
ul.tabs li{
	width:50%;
	float:left;
	text-align:center;
	list-style:none;
}
ul.tabs li a,  #content ul.tabs li a{
	display:block;
	font:20px/20px Roboto;
	 color:#08416f;
	 font-weight:500;
	 padding:10px 0;
	 border-bottom:7px solid transparent;
}
 ul.tabs li.active a, #content ul.tabs li.active a{
	background:#e9eef3;
	border-bottom:7px solid #7e9cba;
 }
 .tab_nav{
	 padding: 0 15px;
 }
  .tab_nav li{
	 list-style:none;
	 border-bottom:1px solid #e2e2e2;
	 font:18px/18px Roboto;
 }
 .tab_nav li:last-child{
	 border-bottom:1px solid transparent;
 }
 .tab_nav li a{
	  	color:#455a64;
	    padding:20px 30px 20px 68px;
		 display:block;
  }
 #content  .tab_nav.rule li a, .tab_nav.rule li a{
	    padding-left:30px;
		color:#617179;
		font-weight:bold;
  }
  .tab_nav li a.Ticket, .tab_nav li a.answeredTickets, .tab_nav li a.assignedTickets, .tab_nav li a.closedTickets, .tab_nav li a.newTicket,
  .tab_nav li a.departments, .tab_nav li a.newDepartment, .tab_nav li a.users, .tab_nav li a.newuser, .tab_nav li a.groups, .tab_nav li a.newgroup
  {
		 background-position:  30px 50%;	  
  }
  #content div.tabs a{
	  text-decoration:none;
  }
  .send-form-td-width{
	width:50%;
  }
 form input[type="text"][name="query"]{
	 width:40%;
 } 
 .dtable-td-20{
	 width:21%;
 }
.personal-table .dtable-row-title div{
	 border-bottom: 8px solid #7e9cba;
 }
 .personal-table .dtable-td{
	 padding-left:10px;
 }
 #content .tickets-a a {
  font:15px/20px Roboto;
  color:#455a64;
  text-decoration:none;
  padding-left: 25px;
  display:inline-block;
}
 #content .tickets-a a.Ticket{ background:url(../scp/images/icons/open_tickets.png) left center no-repeat; margin-right:25px;}
#content .tickets-a a.closedTickets { background:url(../scp/images/icons/closed_tickets.png) left center no-repeat; }
table.ticketinfo th {
    font-weight: bold;
    text-align: left;
}
.send-form .send-form-td span.fizname, .send-form .send-form-td span.yurname{
	margin-bottom:10px;
}
/*.new-email .send-form-row{
	width:100%;
}
.new-email .send-form-td{
	width:50%;
}*/
.variables .dtable-td{
	vertical-align:top;
}
input[name="ip"], input[name="phrase"]{
	border-radius: 3px;
	height: 35px;
	border: 1px solid #9a9a9a;
	padding-left:10px;
	width:40%;
}
.time-i{
	margin-bottom:5px;
	display:inline-block;
}
.search-button{
	cursor:pointer;	
}
 @media (min-width: 992px) {
  #container,  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  #container, .container {
    width: 1100px;
  }
}
@media (max-width: 1199px) {
#basic {
    margin-top: -49px;
}
#advance select[name="dept"], #advance select[name="status"], #advance select[name="sort"], #advance select[name="order"]{
    width: 150px;
}
}
@media (max-width: 991px) {
	  #content form.send-form input#yurname + label{
		  float:none;
	  }
	    #advance select[name="dept"], #advance select[name="status"], #advance select[name="sort"], #advance select[name="order"] {
	      width: 140px;
	  }
	  input#query {
			width: 100px;
		}
		#advance select[name="stype"]{
			width:115px;
		}
		#advance select[name="dept"], #advance select[name="status"]{
			margin-right: 5px;
		}
		#advance select[name="order"] {
			margin: 20px 5px 0 5px;
		}
		#advance{
			padding:17px;
			font-size:12px;
		}
}
@media (min-width: 768px) and (max-width: 991px) {
	.title-div select {
		width: 161px;
	}
}
@media (min-width: 768px) {
	.menu-span, .mobile_menu, .appl-menu-span, #answer, .mobile-pag, .appl-menu-span-wrapper, .appl-description, .show-all{
		display:none;
	}
	.nav-td-3 a, .nav-td-3 b, .nav-td-3 img{
		vertical-align:middle;
	}
	  /*#container, .container {
		width: 750px;
	  }*/
}
@media (max-width: 767px) {
  .lcol, .rcol { width:100%;}
  .lcol{margin-bottom:20px;}
.send-form-table, .send-form-td-width, .topicId {
    width: 100%;
}
.send-form-row, .send-form-td{
	display:block;
}
.send-form-table input[name="name"], .send-form-table input[name="adress"]{
margin-top:6px;
}
.send-form-td label{
	padding-bottom:6px;
}
.subject-td {
    padding-left: 0;
}
#content form.send-form label[for="fizname"]{
	margin-right:10px;
}
	#content{
		width:96%;
	}
	.appl-menu-span-wrapper{
		position:relative;
		min-height:25px;
	}
	input#query {
		width: 150px;
	}
	.logo{
		display: block;
	}
	.menu-span, .appl-menu-span{
		display:inline-block;
		background:url(../images/menu.png)  0 5px no-repeat;
		width:31px;
		height:25px;
		margin:0 15px 0 15px;
		cursor:pointer;
		vertical-align:middle;
	}
	.menu-span.menu-span-open, .appl-menu-span.menu-span-open{
		background:url(../images/menu-open.png)  0 0 no-repeat;
	}
	.appl-menu-span{
		right:0;
		position:absolute;
		float:right;
		margin-right:15px;
	}
	.h1-wrapper {
		min-height:0;
	}
	.h1-wrapper h1 {
		font: 25px/25px Roboto;
	}
	#nav {
		margin-top: 0;
		border:0;
		background:#fff;
		padding:0 15px;
		display:none;
	}
	#nav ul, #nav li a {
		float: none;
	}
	#nav li, .home{
		display:block;
	}
	#nav li a, #nav a.home, #nav a.new_ticket, #nav a.ticket_status{
		padding: 20px 20px 20px 65px;
		border-bottom:1px solid #e2e2e2;
		background-position: 30px center;
	}
	#nav a.new_ticket{
		margin-right:0;
	}
	.h1-wrapper{
		padding: 10px 0 10px 7px;
	}
	.appl-table .dtable-row, .appl-table .dtable-td{
		display:block;
	}
	.dtable-row.dtable-row-title, .appl-table .dtable-td.dtable-td-checkbox, .appl-table .dtable-td.dtable-td-mail, .appl-table .dtable-row.dtable-row-title,
	.nav-td-1, .refresh, .nav-td-2 span, .delete-row, .search-icon, .appl-container, .appl-h1-wrapper, table.ticketinfo, #ticket_priority, #do + span,
	.tabberlive .tabbernav, .hidden-xs, .appl-description tfoot, .appl-table .dtable-td.hidden-xs{
		display:none;
	}
	.dtable-td-number, .dtable-td-date{
		width:50%;
		float:left;
	}
	.dtable-td-date{
		text-align:right;
	}
	.mobile-pag{
		font:16px/16px Roboto;
		color:#7c8d96;
		margin:0 10px 0 0;
	}
	.application-wrapper{
		width:100%;
		background:#e9eef3;
		padding-top:10px;
	}
	.application-wrapper > div{
		margin:0 10px;
	}
	.dtable .dtable-row:nth-child(odd), .dtable .dtable-row {
		background: #fff;
	}
	.dtable .dtable-row {
		  box-shadow: 0 0 3px 0px rgba( 91, 102, 110, 0.3 );
		  border:1px solid #ced4da;
		  border-radius:3px;
		  margin-bottom:5px;
		  padding:18px 18px 24px 18px;
		  box-sizing:border-box;
	}
	.dtable-td{
		padding:0;
	}
	.dtable .dtable-td.dtable-td-theme{
		padding-top:15px;
		clear:both;
		font:bold 18px/24px Roboto;
		color:#353f43;
	}
	.dtable .dtable-td-number{
		font:18px/18px Roboto;
		color:#353f43;
	}
	.dtable .dtable-td-date{
		font:16px/16px Roboto;
		color:#757575;
	}
	.nav-td-2, .nav-row .nav-td-3, .nav-td-3{
		width:49%;
		box-sizing:border-box;
		padding: 15px 0;
		font:16px/16px Roboto;
	}
	.nav-td-2{
		text-align:left;
	}
	.nav-row .nav-td-3, .nav-td-3{
		text-align:right;
	}
	.dtable {
		border-bottom: none;
	}
	.mobile_menu{
		background:#fff;
		text-align:center;	
		border-bottom:2px solid #7e9cba;
		margin:20px 10px 0;
		float:left;
		width:96%;
	}
	.mobile_menu.mobile_menu_zayvka{
		margin:20px 0 0;
		width:100%;
	}
	.mobile_menu li{
		width:33.33%;
		float:left;
		list-style:none;
	}
	.mobile_menu li a{
		font:16px/16px Roboto;
		color:#455a64;
		padding:10px 0;
		display:block;
	}
	#content .mobile_menu li a{
		text-decoration:none;
	}
	.mobile_menu li a.active, #content .mobile_menu li a.active{
		background: #e9eef3;
		border-bottom: 7px solid #7e9cba;
		color: #455a64;
	}
	#basic {
		float: left;
		margin-top: 0;
		margin-left:15px;
	}
	.main-container{
		margin-top:23px;
	}
	#answer{
		float:left;
	}
	.appl-description, .appl-description td{
		font:15px/15px Roboto;
		color:#757575;
	}
	.appl-description .appl-description td{
		font:bold 18px/18px Roboto;
		color:#527496;
	}
	.appl-description{
		width:100%;
	}
	.appl-description th{
		font-weight:bold;
		color:#353f43;
	}
	.appl-description td, .appl-description th{
		padding:10px 0 10px 20px;
		width:50%;
	}
	#content a.show-all{
		font:bold 16px/19px Roboto;
		color:#486d91;
		cursor:pointer;
		text-decoration:none;
	}
	.title-div .float-right img, .title-div .float-right span{
		vertical-align:middle;
	}
	 #nav a.my_tickets, #nav a.log_out, .tab_nav li a.helpTopics, .tab_nav li a.newHelpTopic, .tab_nav li a.emailTemplates, .tab_nav li a.emailSettings, .tab_nav li a.newEmail,
.tab_nav li a.banList,	.tab_nav li a.preferences, .tab_nav li a.attachment, .tab_nav li a.api{ background-position: 30px center;}
	 #content .new-appl select{
		 max-width:300px;
	 }
}
@media (max-width: 400px) {
  .header-left-part, .header-right-part { width:100%; float:none;}
  .header-left-part{margin-bottom:15px;}
  .h1-wrapper h1 {
    font: 22px/22px Roboto;
  }
  .h1-wrapper img {
		margin: 0 15px 0 10px;
	}
	.lcol, .rcol {
		padding: 0;
	}
	#nav li a, .home{
		float:none;
	}
	#nav a.ticket_status{
		margin-bottom:10px;
	}
	.lcol h3, .rcol h3 {
		font-size: 18px;
	}
	.submit-button {
		font: 14px/14px Roboto;
		padding: 8px;
	}
	.form-wrapper, .form-block{
		width:100%;
		display:block;
	}
	.mobile_menu {
		width: 92%;
	}
	.mobile_menu li a {
		font: 12px/16px Roboto;
	}
	.title-div{
		padding:7px;
	}
	.title-span {
		font: bold 13px/23px Roboto;
	}
	#content a.show-all {
		font: bold 13px/19px Roboto;
	}
	.float-right img {
		margin-left: 0;
	}
	#reply table tr td{
		vertical-align:top;
	}
	.title-div span[for="do"]{
		display:none;
	}
	.title-div select#do {
		width: 130px;
	}
	#content .new-appl select[name="topicId"]{
		width:100%;
	}
}

.logo-wrapper {width: 30%; text-align: center;}
.h1-wrapper table {width: 100%;}
.h1-wrapper h1 {margin: 30px 0 20px;}


@media (max-width: 767px) {
	
	.h1-wrapper h1 { font: 18px/22px Roboto; margin: 3px 0 1px 0px;}
	.h1-wrapper .logo-wrapper img {margin: 0px 10px 0 5px; max-width: 130px;}
	
}


.appl-h1-wrapper table.first-ap-menu {min-height: 90px;}
.first-ap-menu td {vertical-align: middle;}  

#reply form[action^="view"] input[type="submit"] {background: #7e9cba;color: #fff;}
#reply form[action^="view"] input[type="submit"]:hover {background: #fff; color: #7e9cba;}
#replyform .status {padding-right: 8px;}
select#dept_id {min-width: 300px;} 
#content form.new-appl input[type="checkbox"] + label[for="alertuser"] {margin-top: 10px;}
#content .new-appl select#canned {min-width: 300px;}
.img-calendar {position: relative; top: 6px;}
.new-appl input[type="reset"], .new-appl input[type="button"] {
	color:#08416f;
    background: #fff;
	border: 1px solid #08416f;}
	
.new-appl input[type="reset"]:hover, .new-appl input[type="button"]:hover {color:#fff; background: #08416f;}
	
.new-appl input[type="submit"] {border: 1px solid #08416f;}

.personal-table.appl-table .dtable-row-title .dtable-td-5:first-child,
.personal-table.appl-table .dtable-row-title .dtable-td-5:nth-child(2)  {width: 13%; padding-right: 20px;}
.personal-table.appl-table .dtable-row-title .dtable-td-5:first-child, 
.personal-table.appl-table .dtable-row .dtable-td-number:first-child {padding-left: 20px;}
.personal-table .dtable-row-title div.dtable-td-5:last-child {width: 14%;}

input[type="text"], body form textarea, body form input {font-size: 14px; font-family: inherit;}


.dtable-td:empty {padding: 15px 50px 15px 0;}

